Update on Java vulnerability

Oracle has issued a patch for Java that fixes the vulnerability that I reported on Saturday. You can let Java updater install this patch, or go to http://java.com to download the patched version of Java. Desktop computers at the law school will get this patched version automatically if left on for maintenance. Academic Technologies continues to recommend that Java web browser Java plug-ins be disabled in most cases. Instructions can be found at the link. Disabling the plug-in will prevent future Web vulnerabilities from putting you at risk. Some Web Java applications offer non-Java alternatives, and if you need to use the plug-in, you can re-enable it. Please contact me via wayne.miller@law.duke.edu if you have questions.http://www.pcmag.com/article2/0,2817,2414191,00.asp

This entry was posted in Alerts/Deadlines and tagged , , , , , , , . Bookmark the permalink.